{% extends 'spritju/base_generic.html' %}
{% load static %}
{% block meta %}
<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="keywords" content="Spritju — 404 Error" />
<meta name="description" content="Spritju - 404" />
<meta name="author" content="zili.ir" />
<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1" />
<title>Spritju — 404 Error</title>
{% endblock %}


{% block body %}


<!--=================================
page-title-->

<section class="page-title bg-overlay-black-60 parallax" data-jarallax='{"speed": 0.6}' style="background-image: url('https://spritju.com/static/images/bg/02.jpg');">
  <div class="container">
    <div class="row">
      <div class="col-lg-12">
      <div class="page-title-name">
          <h1>Error 404</h1>
          <p>We know the secret of your success</p>
        </div>
     </div>
   </div>
  </div>
</section>

<!--=================================
page-title -->


<!--=================================
 error-->

<section class="page-section-ptb">
        <div class="container">
            <div class="row">
                <div class="col-md-10 col-md-offset-1 text-center">
                     <div class="error-block text-center clearfix">
                      <div class="error-text">
                        <h2>404</h2>
                        <span>Error </span>
                      </div>
                      <h1 class="theme-color mb-40">Ooopps :(</h1>
                      <p>The Page you were looking for, couldn't be found.</p>
                   </div>
                    <div class="error-info">
                        <p class="mb-50">The page you are looking for might have been removed, had its name changed, or is temporarily unavailable.</p>
                        <a class="button xs-mb-10 " href="{% url 'index' %}">back to home</a>
                    </div>
                </div>
            </div>
        </div>
    </section>

<!--=================================
 error-->

 

{% endblock %}
